BODY {
  font-size: 9px;
  text-align: left;
  margin: 5px;
  background-color: #fff !important;
}

.red {
  color: #ff0000;
  font-size: 9px;
  font-style: italic;
}

.grid {
  border: 1px solid #cccccc;
  border-collapse: collapse;
}

.grid td {
  border: 1px solid #cccccc;
  padding: 2px 2px 2px 2px;
}

.th_grid {
  background: #cccccc;
}

.th_grid td {
  border: 0px solid;
  background: #cccccc;
  color: #000000;
  font-size: 10px;
  text-align: center;
  padding: 2px;
}